PDA

View Full Version : Upgrading Academic 4.0->4.2


Xeom
12-02-2004, 08:39 PM
Ok i just installed 4.2 but then it says no lisence server is runing :(,but it seems some of you have it working can anybody tell me whats wrong?

pixeloddity
12-02-2004, 08:47 PM
4.2 is very unstable !

Foot
12-02-2004, 08:53 PM
I can't say what I think is wrong, but I will go over what I remember of my own installation from a couple of days ago:


I did not uninstall 4 before installing 4.2. I did not install the new SPM server software until the next day.

I installed 4.2, and then had it use the existing license server name. Loaded it up and was running smoothly. The next day I installed the new SPM software hoping it was what I needed for behavior to work. I followed the instructions by disconnecting the dongle from the server while I updated the 1 wire driver, and then reconnected the dongle. Restarted the computer and everything was still working. I can't think of anything special that I did during installation, and it works fine for me right now.

Behavior 2 academic won't work until they update it in the next few weeks.


Try opening lictools and starting the server manually.

Ziah
12-02-2004, 08:54 PM
nemox the other thread started by nonproductive may have some info you need check it out

Xeom
12-02-2004, 09:08 PM
ok i fixed it,Seems i needed to install but migrate the XSI4 settings to 4.2.

lots
12-03-2004, 12:55 AM
Out of curiosity is the 4.2 upgrade available for free for academic users?

If so, where can i get it?

EDIT: nm found it :P

mpanderson
12-06-2004, 06:30 PM
Lots: Where did you find it at for academic users? I am still looking.

FiveTalents
12-07-2004, 01:49 AM
mpanderson,

It's here http://www.softimage.com/products/xsi/downloads/ , no matter you are an academic or comercial user. The trick is that you need to have a valid username/password set up with the right customer id to access the download section. If you customer id does not allow you to access the download section, contact softimage customer service for help. I had that problem and they corrected it after I called.

Academic users can not get paid upgrade (like XSI 4.5 or 5.0), but are entitled to access the downlaod section for bug fixes and free maintenance releases. Hope this help.

mpanderson
12-07-2004, 05:32 PM
FiveTalents: Great, thanks for the help.:thumbsup:

CGTalk Moderation
01-20-2006, 01:00 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.